#ivy cached data file for org.scala-sbt#precompiled-2_9_3;0.12.3
#Wed Jan 03 23:16:36 CET 2018
resolver=typesafe-ivy-releases
artifact\:ivy\#ivy\#xml\#58319313.is-local=false
artifact\:ivy\#ivy.original\#xml\#1492744672.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/precompiled-2_9_3/0.12.3/ivys/ivy.xml
artifact\:ivy\#ivy.original\#xml\#1492744672.exists=true
artifact\:ivy\#ivy\#xml\#58319313.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/precompiled-2_9_3/0.12.3/ivys/ivy.xml
artifact\:compiler-interface-bin\#jar\#jar\#-1501574087.exists=true
artifact\:compiler-interface-bin\#jar\#jar\#-1501574087.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/precompiled-2_9_3/0.12.3/jars/compiler-interface-bin.jar
artifact\:ivy\#ivy\#xml\#58319313.exists=true
artifact\:ivy\#ivy.original\#xml\#1492744672.is-local=false
artifact\:compiler-interface-bin\#jar\#jar\#-1501574087.is-local=false
artifact.resolver=typesafe-ivy-releases
